
#stacks_in_2343_page1 {
	padding: 16px 0px 11px 0px;
}
#stacks_in_2297_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2297_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2297_page1 #jwresp_col2_stacks_in_2297_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2297_page1 #jwresp_col1_stacks_in_2297_page1,#stacks_in_2297_page1 #jwresp_col2_stacks_in_2297_page1{width:100%;float:none;display:block}#stacks_in_2297_page1 #jwresp_col1_stacks_in_2297_page1{margin-bottom:15px}}

#stacks_in_2297_page1 {
	padding: 0px 0px 24px 0px;
}
 #stacks_in_2302_page1,#stacks_in_2302_page1 .stacks_out,#stacks_in_2302_page1 .stacks_in{overflow:visible}#stacks_in_2302_page1{padding:.15em 0}
#stacks_in_2360_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2360_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2360_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2360_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_2360_page1 .fluid-image.align-right img {
  float: right; }

#stacks_in_2361_page1 {
	padding: 0px 0px 15px 20px;
}

#stacks_in_2306_page1 {
	padding: 1px 0px 0px 0px;
}

#stacks_in_2304_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_2358_page1 {
	padding: 31px 0px 0px 0px;
}
#stacks_in_2347_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2347_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2347_page1 #jwresp_col2_stacks_in_2347_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_2347_page1 #jwresp_col1_stacks_in_2347_page1,#stacks_in_2347_page1 #jwresp_col2_stacks_in_2347_page1{width:100%;float:none;display:block}#stacks_in_2347_page1 #jwresp_col1_stacks_in_2347_page1{margin-bottom:15px}}
 #stacks_in_2348_page1,#stacks_in_2348_page1 .stacks_out,#stacks_in_2348_page1 .stacks_in{overflow:visible}#stacks_in_2348_page1{padding:.15em 0}
#stacks_in_2320_page1 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_2320_page1 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_2320_page1 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_2320_page1 .fluid-image.align-left img {
  float: left; }

#stacks_in_2320_page1 .fluid-image.align-right img {
  float: right; }

#stacks_in_2326_page1 {
	padding: 0px 0px 15px 20px;
}

#stacks_in_2351_page1 {
	padding: 1px 0px 0px 0px;
}

#stacks_in_2355_page1 {
	padding: 20px 0px 0px 0px;
}
